A plugin for testing the compatibility of a Gradle plugin against a list of Gradle releases.

Unresolved directive in index.adoc - include::/builds/ysb33rOrg/gradleTest/compatibility/compatibility.gradle[tags=applyplugin1,indent=0]

Unresolved directive in index.adoc - include::/builds/ysb33rOrg/gradleTest/compatibility/compatibility.gradle[tags=applyplugin2,indent=0]
Support this project

If this project is useful to you, you may want to consider donating to the associated Patreon account

Table 1. Product version documentation

3.0.0-alpha.2

Docs

Groovydoc

Changelog

2.0

Docs

Groovydoc

Changelog

1.1

Docs

Groovydoc

Changelog

1.0

Docs

Groovydoc

Changelog

0.5.5

Docs

Groovydoc

Changelog

Contributors

A special thank you goes to:

If you would like to contribute, please see HACKING.adoc